usr/lib/*/libkookularGenerator_odt.so.*
usr/lib/*/qt5/plugins/okular/generators/okularGenerator_doc_calligra.so
usr/lib/*/qt5/plugins/okular/generators/okularGenerator_docx_calligra.so
usr/lib/*/qt5/plugins/okular/generators/okularGenerator_odt_calligra.so
usr/lib/*/qt5/plugins/okular/generators/okularGenerator_rtf_calligra.so
usr/lib/*/qt5/plugins/okular/generators/okularGenerator_wpd_calligra.so
usr/share/applications/okularApplication_doc_calligra.desktop
usr/share/applications/okularApplication_docx_calligra.desktop
usr/share/applications/okularApplication_odt_calligra.desktop
usr/share/applications/okularApplication_rtf_calligra.desktop
usr/share/applications/okularApplication_wpd_calligra.desktop
usr/share/kservices5/okularDoc_calligra.desktop
usr/share/kservices5/okularDocx_calligra.desktop
usr/share/kservices5/okularOdt_calligra.desktop
usr/share/kservices5/okularRtf_calligra.desktop
usr/share/kservices5/okularWpd_calligra.desktop
usr/share/locale/*/LC_MESSAGES/okularGenerator_odt.mo
